<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    xmlns:skin="http://schemas.android.com/android/skin">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/colorPrimary"
        skin:enable="true">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="最新动态"
            android:textColor="@color/white"
            android:textSize="@dimen/text_title"
            android:layout_centerInParent="true"
            android:gravity="center"/>

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/aciv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_back"
            android:tint="@color/white"
            android:padding="@dimen/margin_s"
            android:layout_marginLeft="@dimen/margin_s"
            android:layout_centerVertical="true"/>
    </RelativeLayout>

    <WebView
        android:id="@+id/wv_message"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


</LinearLayout>